
[Desktop Entry]
Encoding=UTF-8
Name=Cubenetic
Comment=Draws a pulsating set of overlapping boxes with ever-chaning blobby patterns undulating across their surfaces. It's sort of a cubist Lavalite. Written by Jamie Zawinski; 2002.
TryExec=cubenetic
Exec=cubenetic -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
